Mod updates for Koikatu! Darkness

You need to get these updates in order to run the new Darkness expansion. Old versions of these mods are broken by the new game code and need to be removed. 

Please note that not all plugins are compatible yet! VMD, MoreAccessories and MoreAccessoryParents are not compatible and have to be removed. Other plugins have been updated and can be updated by going to their websites.

Once all plugins are updated to be compatible I will release an updated HF Patch that can be used both with and without the Darkness expansion. You can wait for that if you don't want to do this manually.

Updates to my plugins (click the links for downloads)

Some of the other updates, check the #mod-sharing channel on the discord server for more.

Tier Benefits
Recent Posts